Subject: Re: CCL:stable/unstable conformations

From: [email-masked] (William Mccarthy)
Date: Thu, 04 Aug 1994 09:25:25 -0700

Perhaps you've not taken into account the symmetry of the internal rotation 
(i.e. V=cos3x, x=angle or internal rotation), or maybe this is an artifact 
of the model potential energy surface upon which you're optimizing structure; 
in an investigation of the inversion of C3v symmetry anions, we've found other 
local minima by more rigorously describing electron correlation.
Good luck,   Will McCarthy